<c:override> | Standard JET2 Control Tags
--- | ---

override

*** Deprecated: Use the 'overrides' attribute on 'transform' extension in plugin.xml instead. *** Declares that this transformation overrides templates in the identified transformation.

Tag Summary
required | <c:override transformId="value"/>
full tag | <c:override transformId="value"/>

Required Attributes
transformId | The transformation id of the transformation which is being overriden.

Example
| <%-- Declare that this transformation over rides 'foo.bar'--%> <%-- When resolving templates, JET will first look in this transformation, and then in foo.bar. --%> <c:override transformId="foo.bar"/>